Inhoud

# Functie Sgn

Geeft een Integer getal tussen -1 en 1 terug dat aangeeft of het betreffende getal van de functie positief, negatief of nul is.

## Syntaxis:

    Sgn (Getal)

## Teruggegeven waarde:

Integer

## Parameters:

Getal: Numerieke expressie die de waarde die door de functie is teruggegeven, bepaalt.

Getal | Teruggegeven waarde
negatief | Sgn geeft -1 terug.
0 | Sgn geeft 0 terug.
positief | Sgn geeft 1 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleSgn
        Print sgn(-10) ' geeft -1 terug
        Print sgn(0) ' geeft 0 terug
        Print sgn(10) ' geeft 1 terug
    End Sub

Help ons, alstublieft!